using System;
using System.Collections.Generic;
using Update;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using Helper;
using System.Reflection;

namespace WEBAPI
{
    public partial class update : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            VersionInfo ver = new VersionInfo();
            ver.UIVersion = new Version("1.0.0.4");
            Assembly ass = Assembly.Load("DAL");
            AssemblyName assemblyName = ass.GetName();
            ver.Time = new DateTime(2020, 12, 15);
            ver.DALVersion = assemblyName.Version;
            ver.Description = "更换序列化格式为json\r\n本次更新完毕将清空播放列表\r\n建议更新,否则无法使用在线解析\r\n密码:421t";
            ver.DALUrl = "http://free48752.hosthd1.ldvps.com/DAL.dll";
            ver.Url = "https://yhcx.lanzoux.com/b0a3g7csh";
            Response.Write(ConvertEx.ObjectToBase64(ver));
        }
    }
}